@charset "utf-8";
/* CSS Document */

html, body {
    overflow-x: hidden;
}

body {
	font-size: 18px;
}

/* HEADER */

body:not(.calm-mode) > header {
	display: none;
}

a.topknop {
	width: 60px;
	height: 36px;
	right: 12px;
	bottom: 40px;
}

a.topknop.sticky {
	bottom: 200px;
}

/* TEKST */

h1 {
	min-height: 90px;
	font-size: 44px;
}

body:not(.calm-mode) h1:after {
	height: 75px;
	left: calc(-1vw - 12px);
	transform-origin: 12px;
}

h2 {
	font-size: 18px;
}

h2.variant {
	font-size: 23px;
}

h3 {
	font-size: 18px;
}

blockquote > p {
	font-size: 18px;
}

blockquote > cite {
	font-size: 11px;
}

figcaption {
	font-size: 11px;
}

/* CONTENT */

#content {
	--bs-gutter-x: 24px;
}

.main-col {
	padding-bottom: 80px;
	padding-right: 0;
}

.image-container.is-landscape {
	padding-right: 0;
}

.image-container.is-portrait {
	padding-right: 24vw;
}

.image-container.is-portrait.groot {
	padding-right: 0;
}

.image-container.is-square {
	padding-right: 0;
}

.entry-content > .wp-block-image {
	padding-right: 0;
}

/* SINGLE VOORSTELLING */

.single-voorstelling .image-container {
	margin-bottom: 30px;
}

.single-voorstelling .agenda-item {
	margin-bottom: 30px;
}

.single-voorstelling .agenda-item .midden {
	height: auto;
}

.single-voorstelling h2.agendaknop {
	margin-top: 0;
}

.single-voorstelling .image-container.trailer {
	width: 100%;
	min-height: 52vw;
}

.single-voorstelling .image-container.trailer .trailer-play-btn, .single-voorstelling .image-container.fotos a:after {
	width: 100px;
	height: 78px;
}

.single-voorstelling h1.scholen {
	padding-top: 24px;
}

/* AGENDA */

.page-id-59 .agenda h1 {
	margin-top: 36px;
}

.agenda-item {
	margin-bottom: 30px;
}

.agenda-item .links {
	display: none;
}

.agenda-item .midden {
	height: auto;
}

.agenda-item .midden > h2:first-of-type span {
	font-size: 18px;
}

/* VOOR SCHOLEN */

.page-id-134 .entry-content h1 {
	margin-bottom: 0;
}

.page-id-134 .entry-content h2 {
	font-size: 23px;
	margin-top: 36px;
}

.page-id-134 .entry-content h2:first-of-type {
	margin-top: 24px;
}

/* NIEUWS */

.page-id-136 .main-col {
	padding-top: 24px;
}

.page-id-136 .tegel {
	margin-bottom: 36px;
}

.page-id-136 .tegel:nth-of-type(2n+1) h1 {
	margin-top: 0;
	margin-bottom: 0;
}

.page-id-136 .tegel:nth-of-type(2n+2) h1 {
	margin-top: 0;
}

.page-id-136 .tegel p + .wp-block-image {
	margin-top: 24px;
}

/* WIE IS WIE? */

.page-id-151 .entry-content .wp-block-columns {
	gap: 0;
	margin-bottom: 18px;
}

.page-id-151 .entry-content .wp-block-columns .wp-block-image img {
	width: 60vw;
}

.page-id-151 .entry-content .collapse .wp-block-image, .page-id-151 .entry-content .collapsing .wp-block-image {
	display: none;
}

/* CONTACT */

.page-id-155 h1.entry-title:before {
	font-size: 44px;
}

/* TOETOE */

.page-id-577 .entry-content > .wp-block-image:first-child {
	padding: 0;
}

/* HOMEPAGE */

#homevideo {
	top: calc(69.5vw + 52px);
	width: 65vw;
	right: 17vw;
}

#video-toggle-btn img {
	width: 100px;
}

.page-id-12 #telefoon {
	top: calc(51vw + 70px);
	width: 84vw;
}

#homevideo, .page-id-12 #telefoon {
	transition: opacity 0.35s linear;
}

.navbar:has(.show) ~ #homevideo, .navbar:has(.collapsing) ~ #homevideo, .page-id-12 .navbar:has(.show) ~ #telefoon, .page-id-12 .navbar:has(.collapsing) ~ #telefoon {
	opacity: 0;
	pointer-events: none;
}

/* ZOEKRESULTATEN */

.search h1.entry-title {
	margin: 18px 0 -3px;
}

.search h1.entry-title + h2 {
	margin: 0 0 24px;
}

.search .tegel {
	margin-bottom: 24px;
}

/* GUTENBERG KOLOMMEN MOBIEL */

#content .wp-block-columns .wp-block-column:not(:only-child), footer.container-fluid .wp-block-columns .wp-block-column:not(:only-child) {
	flex-basis: 100% !important;
	margin-left: 0 !important;
}

/* GALLERY */
.wp-block-gallery.columns-3 figure.wp-block-image, .wp-block-gallery.columns-default figure.wp-block-image, .wp-block-gallery.columns-4 figure.wp-block-image, .wp-block-gallery.columns-5 figure.wp-block-image, .wp-block-gallery.columns-6 figure.wp-block-image, .wp-block-gallery.columns-7 figure.wp-block-image, .wp-block-gallery.columns-8 figure.wp-block-image {
	width: calc(50% - 0.5vw) !important;
}

/* NIVO-LIGHTBOX */

body .nivo-lightbox-theme-default .nivo-lightbox-prev, body .nivo-lightbox-theme-default .nivo-lightbox-next {
	width: 10vw;
}

body .nivo-lightbox-theme-default .nivo-lightbox-close {
	width: 10vw;
	height: 10vw;
}

body .nivo-lightbox-wrap {
	top: 60px;
}

/* FOOTER */

body > footer {
	border-top: 75px solid var(--thema);
	padding: 16px 12px 24px !important;
}

body > footer h2 {
	font-size: 5vw;
}

body > footer .socials {
	margin-top: 5vw;
}

body > footer .socials img {
	height: 28px;
}